.stacksSpacerstacks_in_2240_page9 {
	display: block;
	width: 100%;
	height:80px;
}.stacksSpacerstacks_in_446_page9 {
	display: block;
	width: 100%;
	height:60px;
}
#stacks_in_454_page9 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_454_page9 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_454_page9 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}.stacksSpacerstacks_in_464_page9 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_395_page9 {
	background-color: #E6E6E6;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin:  2px;
	padding:  20px;
}
.stacksSpacerstacks_in_542_page9 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_529_page9 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_449_page9 {
	display: block;
	width: 100%;
	height:20px;
}
#stacks_in_458_page9 {
	background-color: #E6E6E6;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_525_page9 {
	display: block;
	width: 100%;
	height:20px;
}#stacks_in_523_page9 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_463_page9 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_403_page9 {
	background-color: #E6E6E6;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	margin:  2px;
	padding:  20px;
}
.stacksSpacerstacks_in_460_page9 {
	display: block;
	width: 100%;
	height:10px;
}
#stacks_in_407_page9 {
	background-color: #E6E6E6;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
	padding:  20px;
}
.stacksSpacerstacks_in_409_page9 {
	display: block;
	width: 100%;
	height:70px;
}
#stacks_out_416_page9 {
	margin-left:0;
}

#stacks_in_416_page9 {
	margin:  7px;
	padding:  2px;
}
.stacksSpacerstacks_in_418_page9 {
	display: block;
	width: 100%;
	height:60px;
}#stacks_in_546_page9 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }
.stacksSpacerstacks_in_421_page9 {
	display: block;
	width: 100%;
	height:100px;
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../braintumour_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../braintumour_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
.stacksSpacerstacks_in_425_page9 {
	display: block;
	width: 100%;
	height:100px;
}
#stacks_out_644_page9 {
	width: 27%;
	margin-left:0;
}
